<wasap siteType="Investment.xml" layout="Investment.xml" design="Granite Pine" footerSeparator=" | " placeholderContent="full" includeComments="false" doctype="XHTML 1.0 Strict">
  <sitepages>
<page name="Home" type="Home Page" filename="index.html" folderPrefix="" externalLink="">
<page name="Our Services" type="Custom/Investment  Our Services.html" filename="ourservices.html" folderPrefix="" externalLink="">
</page><page name="Buying" type="Custom/Investment  Buying.html" filename="buying.html" folderPrefix="" externalLink="">
</page><page name="Selling" type="Custom/Investment  Selling.html" filename="selling.html" folderPrefix="" externalLink="">
<page name="Listing 1" type="Custom/Investment  Listing 1.html" filename="listing1.html" folderPrefix="selling/" externalLink="">
</page><page name="Listing 2" type="Custom/Investment  Listing 2.html" filename="listing2.html" folderPrefix="selling/" externalLink="">
</page><page name="Listing 3" type="Custom/Investment  Listing 3.html" filename="listing3.html" folderPrefix="selling/" externalLink="">
</page></page><page name="Contact" type="Custom/Investment  Contact.html" filename="contact.html" folderPrefix="" externalLink="">
</page></page>
  </sitepages>
  <footerpages>

  </footerpages>
</sitetype>
</wasap>